DA is a ZCPR3 utility for manipulating and displaying file 
directory attributes.  It is designed to complement D.COM, with a 
lower-case display that is more readable to most people.  The 
display is three columns, alphabetized, and paged.

This is a major reworking of Eric Meyer's DA 2.2.

There are two versions of DA 3.0 in the distribution library.  
DA30.COM is designed for dim video highlighting.  DA30REV.COM is 
designed to use reverse, instead of dim, video.
